export const rawString: import("chevrotain").TokenType;
export const stringMode: "string";
export const openQuote: import("chevrotain").TokenType;
export const unicode: import("chevrotain").TokenType;
export const escape: import("chevrotain").TokenType;
export const escapedValues: Map<string, string>;
export const unicodeEscape: import("chevrotain").TokenType;
export const closeQuote: import("chevrotain").TokenType;
